export default {
    "P10-0101": [
        {
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.442026998000074, 50.06601274800005],
                        [14.442419875000041, 50.06614420200003],
                        [14.442591187000062, 50.06619752600005],
                        [14.442808352000043, 50.066260947000046],
                        [14.442850540000052, 50.06627157200006],
                        [14.442861204000053, 50.06627366200007],
                        [14.442861340000036, 50.06627368800008],
                        [14.442865644000051, 50.06626524500007],
                        [14.442870553000034, 50.06625561700008],
                        [14.442858070000057, 50.066253062000044],
                        [14.442822584000055, 50.06624306500004],
                        [14.442603739000049, 50.06618012200005],
                        [14.442432840000038, 50.06612731600006],
                        [14.442041462000077, 50.06599543900006],
                        [14.442026998000074, 50.06601274800005],
                    ],
                ],
            },
            total_spot_number: 12,
            id: "16424",
        },
        {
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.442957874000058, 50.066294001000074],
                        [14.443108320000022, 50.066323381000075],
                        [14.443235403000074, 50.06634590400006],
                        [14.44334182800003, 50.06635943900005],
                        [14.44340083000003, 50.066364219000036],
                        [14.443499923000047, 50.06637041700003],
                        [14.44373672000006, 50.06637909300008],
                        [14.443896228000028, 50.06638351700008],
                        [14.443977411000049, 50.066381679000074],
                        [14.444057027000042, 50.066378514000064],
                        [14.444135120000055, 50.06637377200008],
                        [14.444216630000028, 50.066366954000046],
                        [14.444371433000072, 50.06635020500005],
                        [14.444604102000028, 50.066319399000065],
                        [14.444930623000062, 50.06627467900006],
                        [14.445063594000032, 50.066256371000065],
                        [14.445058759000062, 50.06623613200003],
                        [14.444923410000058, 50.06625482000004],
                        [14.444599407000055, 50.06629989900006],
                        [14.44436481100007, 50.06633101400007],
                        [14.444210644000066, 50.06634829200004],
                        [14.44413343900004, 50.06635573600005],
                        [14.444053998000072, 50.06635986900005],
                        [14.44397478600007, 50.066362842000046],
                        [14.443897136000032, 50.06636379400004],
                        [14.443819198000028, 50.06636258700007],
                        [14.443739550000032, 50.06636073800007],
                        [14.443582152000033, 50.06635507800007],
                        [14.44350187300006, 50.06635103200006],
                        [14.443404135000037, 50.066345424000076],
                        [14.443346720000022, 50.06634007700006],
                        [14.443241561000036, 50.06632760700006],
                        [14.443117486000062, 50.06630487900003],
                        [14.442966530000035, 50.066276162000065],
                        [14.442870437000067, 50.06625616000008],
                        [14.442865644000051, 50.06626524500007],
                        [14.442861204000053, 50.06627366200007],
                        [14.442861064000056, 50.066273928000044],
                        [14.442957874000058, 50.066294001000074],
                    ],
                ],
            },
            total_spot_number: 29,
            id: "16425",
        },
        {
            location: {
                type: "MultiPolygon",
                coordinates: [
                    [
                        [
                            [14.442023651000056, 50.06601310500008],
                            [14.442038317000026, 50.06599511500008],
                            [14.441514275000031, 50.06581806600008],
                            [14.441501448000054, 50.06583139900005],
                            [14.442023651000056, 50.06601310500008],
                        ],
                    ],
                ],
            },
            total_spot_number: 8,
            id: "16538",
        },
    ],
    "P10-0103": [
        {
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.443050203000041, 50.066508577000036],
                        [14.443199064000055, 50.06653251600005],
                        [14.443352251000022, 50.066549122000026],
                        [14.44350632100003, 50.06656165100003],
                        [14.443659835000062, 50.06656820300003],
                        [14.443815381000036, 50.06656958900004],
                        [14.443970110000066, 50.06656614800005],
                        [14.444124294000062, 50.06655673200004],
                        [14.444233001000043, 50.06654859500003],
                        [14.44435628900004, 50.066537021000045],
                        [14.444516614000065, 50.06652043200006],
                        [14.444812564000074, 50.066482077000046],
                        [14.444887301000051, 50.06647329800006],
                        [14.444883945000072, 50.066454597000075],
                        [14.444654832000026, 50.06648227800008],
                        [14.444506268000055, 50.06649992400003],
                        [14.44422693100006, 50.06652965500007],
                        [14.443967666000049, 50.06654752700007],
                        [14.443815760000064, 50.06655062800007],
                        [14.443661376000023, 50.06654815500008],
                        [14.44350773900004, 50.06654219100005],
                        [14.443356392000055, 50.06652990300006],
                        [14.443201378000026, 50.066513136000026],
                        [14.443054997000047, 50.06649060500007],
                        [14.443050203000041, 50.066508577000036],
                    ],
                ],
            },
            total_spot_number: 24,
            id: "16426",
        },
    ],
};
